The Labyrinth

The Labyrinth® is a fun and challenging game of skill and reflexes. Easy to play, yet challenging to master, The Labyrinth will entertain you as long as you play it.

  • How to play The Labyrinth
  • Scoring
  • Strategies and tips
  • Upgrading The Labyrinth

© 2000 NonStop Entertainment, Inc. All rights reserved.


How to play The Labyrinth

The object of the game is to earn as many points as possible. Guide your ball through the maze without letting it fall into a hole. You get three balls per game, although you can earn an extra ball by reaching specific point milestones. When you complete a maze, you qualify to play the next level. You are awarded points for advancing the ball, completing mazes quickly, and collecting gems.

This section covers the following topics:

  • Game modes
  • Game levels
  • Gems
  • Power-ups
  • Playing the game
  • Moving the ball
  • Extending the length of a game
  • Changing the view
  • When a game ends
  • Changing the current player
  • Game settings
  • Display settings
  • Quitting a game and exiting


Game modes

The Labyrinth games included in this release are grouped into two modes. Each mode gives you a distinct playing experience.

Mode | Description
Arcade | The objective is to reach the end of the maze as quickly as possible, and collect as many gems as you can along the way. Maze difficulty increases as you progress to new levels. At advanced levels, you will encounter small icons, called power-ups, which can help or hinder you.
Race the Clock | The objective is the same as in Arcade mode, except you must complete a maze within a set time period, which is displayed before and during a game. Look for hourglass power-ups, which increase the time you have to complete a maze. At advanced levels, you will have less time to finish a game.

Related topics

  • Game levels
  • Power-ups
  • Playing the game


Game levels

Each mode contains several levels. On the Level screen, levels are listed in order of difficulty, from easiest at the top to hardest at the bottom. You can play only the levels you have completed at least once, and the next level. Available levels are displayed in brighter text. Unavailable levels are displayed in dimmer text.

After you select a level, The Labyrinth displays the current record score for that level on your computer at the bottom of the screen.

Related topics

  • Game modes
  • Playing the game


Gems

Gems are the green, red, and blue diamond-shaped icons that appear on all levels. When you roll the ball over a gem, you receive bonus points as follows:

Gem | Points
Green | 50
Red | 100
Blue | 250

The red and blue gems are usually located very close to or over holes. This makes it tricky to collect them for points.

Related topics

  • Power-ups


Power-ups

Power-ups are small icons that you will encounter on many levels of The Labyrinth. Some power-ups help you complete a maze faster, while others can hinder your progress. The following list describes the power-ups.

Power-up | What it does
Teleporter | Sends the ball to some other point on the board.
Turtle | Makes the ball move very slowly.
Rabbit | Makes the ball move very quickly. Rabbits are hazardous on a level with many holes.
Hourglass | Gives you an extra eight seconds to finish a level in Race the Clock mode.
Hole cover icon Hole cover | Temporarily closes all holes on the board.
Ghost | Temporarily allows you move the ball through walls.

Related topics

  • Gems


Playing the game

When a game starts, move your mouse to tilt the board so that the ball rolls through the maze along the marked path without falling into a hole. Try to roll the ball over the colored markers called "gems" to earn bonus points. Keep moving the ball until it touches the trophy icon at the end of the maze. If the ball falls in a hole, The Labyrinth replaces the ball with a new one at a location just before the hole. You get three balls per game. However, you earn an extra ball when you reach particular point milestones: 500, 1,500, 3,000, 5,000, and 10,000. The game ends either when the ball reaches the end of the maze or you use up all of the allotted balls.

  • To start a game
  • To restart the current game
  • To minimize The Labyrinth
  • To exit the current menu

Related topics

  • Moving the ball
  • Extending the length of a game
  • When a game ends
  • Game modes
  • Game levels
  • Quitting a game and exiting
  • Strategies and tips


To start a game

  1. From the Main menu, click Play.
  2. In the Name box, type your name. Or, in the Players box, click an existing name.
  3. Click OK.
  4. From the Play menu, click the mode you want to play.
  5. From the Level menu, click the level you want to play.
  6. Click Go.


To restart the current game

  • Press F10.


To minimize The Labyrinth

  • Press ALT+ESC.


To exit the current menu

  • Press ESC.

    The Labyrinth displays the menu one level up.


Moving the ball

You move the ball by moving the mouse, which tilts the board. Moving the mouse to the left tilts the board to the left. Moving the mouse to the right tilts the board to the right. Moving the mouse forward tilts the board away from you. Moving the mouse toward you tilts the board toward you.

Be cautious with your mouse movements. The ball will accelerate if you keep the board tilted the same way. It is important to continuously adjust the tilt of the board so you do not lose control of the ball.

You can quickly return the board to a level position by clicking the right mouse button or pressing the space bar. Doing so, however, will not stop the ball if it was moving. To stop the ball, you must tilt the board in the direction opposite the ball's motion.

Related topics

  • Playing the game
  • Strategies and tips


Extending the length of a game

There are two ways to extend the length of the game beyond the normal time and ball limits:

  • You earn an extra ball each time you reach one of the following point milestones: 500, 1,500, 3,000, 5,000, and 10,000.
  • You earn an extra 15 seconds to complete a maze when you reach the following point milestones: 1,000 and 2,500.


Changing the view

You can change the view of the board during a game by using the following keys.

Use this key | To do this
UP ARROW | Zoom in
DOWN ARROW | Zoom out
LEFT ARROW and RIGHT ARROW | Move around the board
CTRL+UP ARROW and CTRL+DOWN ARROW | Raise and lower the view


When a game ends

After a game ends, The Labyrinth displays your score and elapsed time. After you view your score, click the left mouse button or press ESC. The Labyrinth does one of the following:

  • If you completed the maze for the first time, The Labyrinth displays the next level.
  • If you completed the maze, but not for the first time, The Labyrinth returns to the Level menu.
  • If you failed to complete the maze, The Labyrinth displays a menu of options.


Changing the current player

The Labyrinth remembers the last player to play the game. You can create a new player or change to a different player in the Change Player screen.

  • To change the current player

Related topics

  • Game settings
  • Display settings
  • Playing the game


To change the current player

  1. From the Main menu, click Options.
  2. From the Options menu, click Change Player.
  3. In the Name box, type your name. Or, in the Players box, click a name.
  4. Click OK.


Game settings

You can change the way The Labyrinth plays, appears, and sounds by changing the settings in the Game Settings screen.

Use this | To do this
Theme | Specify which background design you want to appear. The theme is displayed, regardless of the mode and level you play.
Ball | Specify which ball design you want to use. The type of ball you select affects how the game plays. For example, the wiffleball moves more slowly than the basketball.
Mouse Sensitivity | Change the amount the board tilts in response to mouse movement. Increasing mouse sensitivity makes the ball move more quickly when you move your mouse. If you decrease mouse sensitivity, the ball does not move as far when you move your mouse.
Music Volume | Change the volume of the music that plays during a game. Note It may be necessary to turn off the music to improve game performance on some computers.
Sound Volume | Change the volume of game sounds. Game sounds include beeps and other sound effects that occur when you score points.

  • To change the theme
  • To change the ball
  • To adjust the mouse sensitivity
  • To adjust the music volume
  • To adjust the game sounds volume

Related topics

  • Display settings
  • Changing the current player
  • Playing the game


To change the theme

  1. From the Main menu, click Options.
  2. From the Options menu, click Game Settings.
  3. Click in the Theme box until you see the name of the theme you want.
  4. Click OK.


To change the ball

  1. From the Main menu, click Options.
  2. From the Options menu, click Game Settings.
  3. Click in the Ball box until you see the name of the ball you want.
  4. Click OK.


To adjust the mouse sensitivity

  1. From the Main menu, click Options.
  2. From the Options menu, click Game Settings.
  3. Move the Mouse Sensitivity slider to change mouse or trackball sensitivity.
  4. Click OK.


To adjust the music volume

  1. From the Main menu, click Options.
  2. From the Options menu, click Game Settings.
  3. Move the Music Volume slider to change the music volume.
  4. Click OK.


To adjust the game sounds volume

  1. From the Main menu, click Options.
  2. From the Options menu, click Game Settings.
  3. Move the Sound Volume slider to change the game sounds volume.
  4. Click OK.


Display settings

You can change the way The Labyrinth appears by changing the settings in the Display Settings screen.

Use this | To do this
Resolution | Change the display resolution for The Labyrinth. Increasing the display resolution improves the image quality but might make the game more difficult to play smoothly. The default resolution setting is 640x480 pixels, 16 colors.
Adapter | Specify the video adapter card you want to use with The Labyrinth, if you have more than one card. The Labyrinth attempts to select the best video adapter card by default.
Reflective Ball | Display a reflective ball surface.
Full-Scene Antialiasing | Smooth the edges of graphics so the game has a clearer appearance. Note This option is not supported by some video adapter cards.
Bumpy Walls | Display bumpy walls on the maze. Note This option is not supported by some video adapter cards.
Shadows | Display shadows of the ball and maze.
Reflective Board | Display a reflective maze surface.

  • To change the display settings

Related topics

  • Game settings
  • Changing the current player
  • Playing the game


To change the display settings

  1. From the Main menu, click Options.
  2. From the Options menu, click Display Settings.
  3. Make the changes you want.
  4. Click OK.


Quitting a game and exiting

You can quit a game or exit The Labyrinth by using menus or keyboard shortcuts.

  • To quit the current game
  • To exit The Labyrinth

Related topics

  • When a game ends


To quit the current game

  1. Press ESC.

    The Labyrinth displays a menu of options.

  2. Click the option you want.


To exit The Labyrinth

  • Press ALT+F4.


Scoring

You accumulate points in three ways:

  • Advancing the ball. You receive base points for advancing the ball through the maze. The number you receive depends on how far you advance the ball. The base points are displayed at the upper-left corner of the screen during a game.
  • Finishing a maze quickly. You receive 20 time bonus points for each second you complete the maze under the par time. The par time is displayed before and during each game.
  • Collecting gems. You receive gem bonus points for collecting gems as follows:
    Color Points

    Green

             50

    Red

             100

    Blue

             250

    If you collect all the gems on a maze, your gem bonus points are doubled.

    The gem bonus points are displayed at the upper-right corner of the screen during a game.

Related topics

  • Gems
  • Playing the game


Strategies and tips

  • Move your mouse slowly and steadily. It is very easy to lose control of the ball if you tilt the board too quickly.
  • Your first priority should be finishing the maze. Picking up gems should be a secondary goal. Although you do earn bonus points for hitting gems, you earn more points for completing the maze.
  • Collect gems. The more gems you collect, the more extra balls you can earn. Your gem bonus points are doubled when you collect all of the gems on a board, which is possible in the Arcade mode.
  • If you are a beginner, try using the wiffleball; it moves more slowly than the other balls available in The Labyrinth. By using the slower ball, you can avoid holes more easily.
  • Click the right mouse button or press the space bar to level the board when the ball is resting in a corner. This makes it easier to get the ball moving again in the direction you want.
  • Use the Zoom In and Zoom Out features by pressing the UP ARROW and DOWN ARROW keys. In tricky situations, changing your view of the maze can help you navigate the ball.

Related topics

  • Playing the game


Upgrading The Labyrinth

The version of The Labyrinth included in Microsoft Plus! for Windows XP contains only some of the functionality of the full game.

This version contains two modes: Arcade and Race the Clock. The full version includes the My Labyrinth mode, which enables you to create and modify custom modes.

The full version contains five themes, 60 levels, and 24 balls.

For information about upgrading to the full version of The Labyrinth, see the Microsoft Plus! for Windows XP page on the Microsoft Web site.